/* CSS Document */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
}

body {
    margin: 0px;
    padding: 0;
    font-family: 'Poppins', sans-serif !important;
    font-size: 16px;
    color: #2a2a2;
    min-width: 320px;
}

iframe {
    width: 100%;
}

h1 {
    font-size: 30px !important;
    color: #191b1a;
    margin: 0px;
    padding: 0px;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 15px;
    padding-bottom: 12px;
    font-weight: normal;
}

    h1 span {
        color: #191b1a;
        font-weight: normal;
    }

.heading {
    font-size: 26px;
    color: #191b1a;
    margin: 0px;
    padding: 0px;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 15px;
    padding-bottom: 8px;
    font-weight: normal;
}

h1, .h1 {
    margin-top: 8px !important;
}

h2 {
    font-size: 13px;
    color: #000000;
    margin: 0px;
    padding: 0px;
}

h3 {
    font-size: 13px;
    color: #000000;
    margin: 0px;
    padding: 0px;
}

.font-myrid {
    font-family: Myriad Pro, Arial, Helvetica, sans-serif;
}

h4 {
    font-family: arial;
    font-size: 16px;
    color: #434343;
    margin: 0px;
    padding: 0px;
    font-weight: bold;
}

h5 {
    font-family: arial;
    font-size: 18px;
    color: #0971c9;
    margin: 0px;
    padding: 0px;
    font-weight: bold;
}

h3, .h3 {
    font-size: 22px !important;
}

a {
    color: #369;
    outline: none;
}

    a:hover {
        color: #fff;
    }

img {
    border: none;
    max-width: 100%;
    height: auto;
}

p {
    margin: 0;
    padding: 3px 0;
    line-height: 24px;
    color: #444;
    font-size: 14px;
}

.promote {
    font-family: Arial;
    font-size: 14px;
    color: #0971c9;
    font-weight: bold;
}

table tr th {
    background: #f1f1f1;
}

.livechat a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000;
    text-decoration: none;
    line-height: 1.3;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}

.mobile {
    display: none;
}

.clear {
    clear: both;
}

.table-responsive td, th {
    border: 1px solid #dddddd;
    padding: 10px;
    vertical-align: middle;
}

.table-responsive table {
    border-collapse: collapse;
    margin-bottom: 15px;
}

.header-wraper {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

    .header-wraper .logo img {
        height: 60px;
        transition: 0.5s;
    }

.top-wrap {
    width: 100%;
    height: auto;
    margin: 0 auto;
    background: #fff;
    border-bottom: 0px solid #666;
}

.top {
    width: 970px;
    height: auto;
    margin: 0 auto;
    padding: 10px;
    padding-top: 10px;
}

.logo {
    float: left;
    margin: 10px 0;
}

    .logo a {
        text-decoration: none;
    }

.topright {
    float: right;
    margin-top: 24px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: normal;
    padding: 0px 0px;
}

    .topright ul {
        list-style: none;
        margin: 0;
    }

        .topright ul li {
            display: inline-block;
            vertical-align: middle;
            margin-right: 10px;
        }

            .topright ul li:last-child {
                margin-right: 0;
            }

            .topright ul li.phone-box {
                background: url(../images/call-answer.png) 0 center no-repeat;
                font-size: 20px;
                padding-left: 32px;
                color: #468849;
            }

.menu-wrap {
    width: 100%;
    background: #a3bb41;
}

.topright ul li a {
    color: #191b1a;
    text-decoration: none;
}

.contact li a {
    color: #468849;
}

.atmbanner {
    position: relative;
}

.contentsec .atmbanner h2 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    background: rgba(255,255,255,0.6);
    padding: 10px;
    margin: 0;
    color: #1764bc;
    font-weight: bold;
}

.btns {
    display: inline-block;
    padding: 5px 10px;
    background: #191b1a;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
}

.right ul {
    margin-left: 20px;
    margin-bottom: 10px;
}

    .right ul li {
        padding: 3px 0;
        font-size: 14px;
    }

.menu ul {
    list-style: none outside none;
    margin: 0;
    padding-right: 10px;
    padding: 0 0 0 0px;
}

    .menu ul li {
        float: left;
        list-style: none;
        padding: 0px 7px;
    }

        .menu ul li a {
            color: #666666;
            cursor: pointer;
            display: block;
            float: left;
            font: 12px Arial,Helvetica,sans-serif;
            height: 40px;
            font-weight: bold;
            padding-left: 4px;
            background: none;
            margin: 0px 0 0 0px;
            text-decoration: none;
            margin: 0px 0 0 0px;
            line-height: 40px;
        }

            .menu ul li a span {
                display: block;
                background: none;
                float: left;
                height: 31px;
                line-height: 36px;
                padding: 0px 15px 0 8px;
            }

            .menu ul li a:hover, .menu ul li.selected a {
                color: #FFFFFF;
                font-weight: bold;
                cursor: pointer;
                display: block;
                float: left;
                height: 40px;
                margin: 0px 0 0 0px;
                padding-left: 4px;
                text-decoration: none;
                background: url(../images/menu-hover.png) top center no-repeat;
            }

                .menu ul li a:hover span, .menu ul li.selected a span {
                    color: #000000;
                    display: block;
                    float: left;
                    height: 40px;
                    line-height: 36px;
                    padding: 0px 15px 0 8px;
                }

.field {
    width: 100%;
    height: 40px;
    background: #ffffff;
    border: 1px solid #f1f1f1;
    padding: 0 5px;
    font-family: Arial, Helvetica, sans-serif, "Helvetica Condensed";
    color: #000;
    font-size: 14px;
    line-height: 23px;
    margin-bottom: 15px;
    padding-left: 10px;
    border-radius: 3px;
}

.field2 {
    width: 100%;
    height: 68px;
    background: none;
    border: 1px solid #f1f1f1;
    padding: 0 5px;
    font-family: Arial, Helvetica, sans-serif, "Helvetica Condensed";
    color: #fff;
    font-size: 14px;
    line-height: 23px;
    margin-bottom: 7px;
    padding-left: 10px;
    border-radius: 3px;
}

.banner-wrap {
    width: 100%;
}

.main_left_fixed {
    position: absolute;
    z-index: 9999;
    right: 0;
    top: 0;
}

.fixed_logo {
    background: #fff;
    text-align: center; /* position: absolute;  z-index: 999; top: 0; right: 0;*/
}

    .fixed_logo img {
        width: auto;
    }

.left_banner_form {
    width: 300px; /* position: absolute;  right: 0; z-index: 999; top: 140px;*/
}

    .left_banner_form .form-18 {
        border-radius: 0;
    }

.banner .contener {
    position: relative;
    top: -500px;
}

.banner {
    width: 100%;
}

.contentsec {
    padding: 30px 0;
}

.contener {
    width: 1170px;
    max-width: 100%; /*padding: 0 15px;*/
    margin: 0 auto;
}

.left {
    width: 24%;
    float: right;
}

.right {
    width: 76%;
    padding-right: 30px;
    float: left;
}

.contentsec h2 {
    color: #333;
    font-size: 22px;
    font-weight: normal;
}

.full_width_box iframe {
    margin-top: 10px;
}

.footer {
    width: 100%;
    padding: 30px 0;
    background: #2a2a2a;
    text-align: center;
    color: #777;
    
}

    .footer a {
        color: #ccc;
        text-decoration: none;
    }

        .footer a:hover {
            text-decoration: underline;
        }

.spacer {
    height: 10px;
    clear: both;
}

.bullet {
    margin: 0px;
    padding: 0 0 0 20px;
}

    .bullet ul {
        margin: 0;
        padding: 0;
    }

    .bullet li {
        list-style-image: url(../images/bullet.png);
        font-size: 13px;
        color: #696969;
        line-height: 16px;
        text-align: left;
        padding: 5px 0;
    }

        .bullet li a {
            color: #696969;
            text-decoration: none;
        }

            .bullet li a:hover {
                color: #096192;
                text-decoration: underline;
            }

.bullet2 {
    margin: 0px;
    padding: 0 0 0 30px;
    margin-bottom: 10px;
    margin-top: 5px;
}

    .bullet2 ul {
        margin: 0;
        padding: 0;
    }

    .bullet2 li {
        list-style-image: url(../images/arrow.png);
        font-size: 13px;
        line-height: 16px;
        text-align: left;
        padding: 2px 0;
    }

        .bullet2 li a {
            color: #333;
            text-decoration: none;
        }

            .bullet2 li a:hover {
                color: #096192;
                text-decoration: underline;
            }

.subhead {
    font-size: 14px;
    color: #115c8f;
    font-weight: bold;
}

.floor ul {
    list-style: none;
}

    .floor ul li {
        width: 33.33%;
        float: left;
        padding: 10px;
    }

.manhover {
    display: none;
}

#homeslider img {
    height: 500px;
    object-fit: cover;
}

.payment_plan_page h5 {
    color: #333;
    font-weight: normal;
    margin-bottom: 10px;
}


.form-18 {
    background: #000;
    width: 100%;
    padding: 13px 13px;
    text-align: left;
    box-sizing: border-box;
    border-radius: 5px;
}


    .form-18 h3 {
        color: #fff;
        font-size: 22px;
        font-weight: normal;
        padding-bottom: 5px;
        margin-top: 10px;
        text-align: center;
    }

        .form-18 h3 span {
            display: inline-block;
        }

        .form-18 h3 small {
            font-size: 16px;
        }

    .form-18 p {
        color: #fff;
    }

.submitbtn {
    background: #e2172a;
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 16px;
    height: 40px;
    border: none;
    color: #fff;
    font-weight: bold;
    border-radius: 3px;
}

.formtext p {
    padding: 0px 0px 10px 0px;
}

.mtform {
    margin: 0px;
    padding: 0px;
}

    .mtform li {
        list-style: none;
    }

.banners {
    width: 100%;
    z-index: 1002;
    overflow: hidden;
}

.effectContainer.circular.banners img {
    width: 100%;
}

.coming {
    font-size: 30px;
    text-align: center;
    height: 200px;
    padding-top: 100px;
}

.number li {
    float: left;
    list-style: none;
}

    .number li img {
        height: 60px;
    }

    .number li p {
        color: #1C4792;
        padding-left: 7px;
        font-size: 22px;
        line-height: 26px;
    }

.contact {
    margin: 0;
    padding: 0;
}

    .contact li {
        display: inline-block;
        list-style: none;
        padding-top: 10px;
        margin-right: 50px;
    }

        .contact li span {
            color: #4f4f4f;
            font-weight: normal;
            font-size: 18px;
        }

        .contact li a {
            color: #4f4f4f;
            text-decoration: none;
            font-weight: normal;
            font-size: 20px;
        }

.topplan {
    background-color: #ccc;
    padding: 5px;
    margin: 0 0 10px 0;
    color: #000;
    clear: both;
}

.content_box p {
    font-size: 16px;
    line-height: 28px;
}

.list_inline {
    list-style: none;
    padding-top: 10px;
}

    .list_inline li {
        padding-bottom: 10px;
        background: url(../images/bullet_icon.png) no-repeat;
        background-position: left 6px;
        padding-left: 22px !important;
        float: none !important;
        width: 100% !important;
    }

.content_box h1 {
    font-size: 30px !important;
    color: #191b1a;
    margin: 0px;
    margin-top: 8px !important;
    padding: 0px;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 15px;
    padding-bottom: 12px;
    font-weight: normal;
}

.content_box h2{
    font-size: 24px;
    color: #191b1a;
    font-weight: normal;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 15px;
    padding-bottom: 12px;
    padding-top: 8px;
}
.content_box p {
    font-size: 16px;
    line-height: 28px;
    padding: 3px 15px 3px 0px;
}

    .content_box p strong {
        font-weight: 500;
    }

.heading {
    font-size: 24px;
    color: #191b1a;
    font-weight: normal;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 15px;
    padding-bottom: 12px;
    padding-top: 8px;
}

.heading-h4 {
    font-size: 18px;
    color: #191b1a;
    font-weight: normal;
    margin-bottom: 15px;
    padding-bottom: 12px;
    padding-top: 8px;
}

.heading_famous {
    font-size: 16px;
    font-weight: 600;
    color: #191b1a;
    padding: 20px 0px 12px;
}

.famous_markets ul li {
    box-shadow: 0px 0px 4px #ccc;
    float: left;
    width: 31.5% !important;
    padding: 10px;
    margin: 0px 10px;
}

    .famous_markets ul li:first-child {
        margin: 0px 10px 0px 0px;
    }

    .famous_markets ul li:last-child {
        margin: 0px 0px 0px 10px;
    }

    .famous_markets ul li:hover {
        box-shadow: 0px 0px 4px #fff;
        transition: 0.3s;
    }

.famous_markets_img {
    border: 1px solid #cbcbcb;
    padding: 5px;
}

.table {
    border: 1px solid#ddd;
    font-size: 15px;
}

    .table tr th {
        background: #f1f1f1;
        font-weight: 600;
        border-left: 1px solid#ddd;
    }

    .table tr td {
        border-left: 1px solid#ddd;
    }

.content_box {
    background: #f1f1f1;
    padding: 20px 2px;
    margin-bottom: 0;
    width: 100%;
    float: left;
}

    .content_box ul {
        list-style-type: none;
        margin: 0;
    }

        .content_box ul li img {
            vertical-align: bottom;
        }

        .content_box ul li {
            float: left;
            width: 25%;
            margin-bottom: 15px; /*height: 40px;*/
        }

    .content_box .list {
        margin-top: 20px;
    }

        .content_box .list li {
            width: 33%;
            margin-bottom: 12px;
            height: auto;
            padding: 0 15px;
        }

            .content_box .list li .box {
                min-height: 108px;
                border: dashed 2px #dccbc0;
                padding: 12px;
            }

.fixed-nav {
    position: fixed;
    z-index: 999;
    width: 100%;
    background: #fff;
    top: 0;
    box-shadow: 0 1px 1px 0 rgba(50,50,50,0.1);
}

    .fixed-nav .logo img {
        height: 65px;
    }

    .fixed-nav .topright {
        height: 50px;
    }

.theme-color1 {
    background: #fff;
    border-top: 5px solid #000;
}

.theme-color2 {
    background: #fff;
    border-top: 5px solid #d62826;
}

.theme-color3 {
    background: #fff;
    border-top: 5px solid #0b5e9e;
}

.theme-color4 {
    background: #fff;
    border-top: 5px solid #000;
}

.video_icon {
    background-image: url(../images/video_icon.png);
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    cursor: pointer;
    width: 40px;
    height: 41px;
    transform: translate(-50%,-50%);
}

#footer-videos {
    top: 50%;
    transform: translateY(-50%);
}

.modal-open .modal {
    overflow-x: visible !important;
    overflow-y: initial !important;
}

.list-inline {
    padding-top: 10px;
}

    .list-inline li {
        font-size: 16px;
        background: url(../images/bullet_icon.png) no-repeat;
        background-position: left 8px;
        padding-left: 22px !important;
        margin-bottom: 20px !important;
        float: none !important;
        width: 100% !important;
        height: auto !important;
    }

    .list-inline.list-type-tow {
        overflow: hidden;
    }

        .list-inline.list-type-tow li {
            float: left !important;
            width: 48% !important;
        }

.two-type-column {
    overflow: hidden;
}

    .two-type-column .column-left {
        float: left;
        width: 45px;
        margin-right: 30px;
    }

    .two-type-column .column-right {
        overflow: hidden;
    }

        .two-type-column .column-right .title {
            font-size: 20px;
            font-weight: 400;
            margin-bottom: 15px;
        }

.bank-offers-wrapper {
    overflow: hidden;
}

    .bank-offers-wrapper .list-item {
        float: left;
        width: 100px;
        padding: 5px;
        border: 1px solid #ddd;
        margin-right: 20px;
    }

.floor-plan {
    background: none repeat scroll 0 0 #DBDBDB;
    border: 1px solid #CCCCCC;
    cursor: pointer;
    float: left;
    font-size: 11px;
    line-height: 15px;
    margin-bottom: 20px;
    margin-right: 44px;
    padding: 6px;
    width: 162px;
}

    .floor-plan a {
        color: #666666;
        text-decoration: none;
    }

.property_img {
}

.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 99999999 !important;
    background: url(fancybox_sprite.png);
}

.sprite {
    background-image: url(../images/sprite-icon.png);
    background-repeat: no-repeat;
    display: inline-block;
}

.sprite-bullet_icon {
    width: 9px;
    height: 9px;
    background-position: -5px -5px;
}

.sprite-call-answer {
    width: 24px;
    height: 24px;
    background-position: -24px -5px;
}

.sprite-car_park {
    width: 32px;
    height: 31px;
    background-position: -58px -5px;
}

.sprite-close {
    width: 27px;
    height: 27px;
    background-position: -5px -46px;
}

.sprite-next {
    width: 50px;
    height: 45px;
    background-position: -42px -46px;
}

.sprite-prev {
    width: 50px;
    height: 45px;
    background-position: -102px -5px;
}

.sprite-security_gard {
    width: 20px;
    height: 22px;
    background-position: -102px -60px;
}

.topplan_right {
    float: right;
    font-size: 18px;
    color: #d62826;
    padding-bottom: 15px;
}

.project_gallery1 {
    position: relative;
    display: block;
}

.project_imag {
    margin-top: 5%;
}

.project_gallery1 .nav-btn {
    height: 36px;
    border-radius: 50%;
    position: absolute;
    width: 35px;
    cursor: pointer;
    top: 190px !important;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.2);
}

.project_gallery1 .next-slide {
    background: url(../images/next-icon.png) no-repeat scroll 0;
    right: -40px;
    background-position: center;
}

.project_gallery1 .prev-slide {
    background: url(../images/prev-icon.png) no-repeat scroll 0;
    left: -40px;
    background-position: center;
}

.fa-whatsapp {
    font-size: 35px !important;
    color: #fff;
    background: linear-gradient(#25d366,#25d366)10px 84%/10px 0px no-repeat, radial-gradient(#25d366 60%,transparent 0);
}

.map-with-content {
    background: #f5f5f5;
    padding: 60px 0;
}

.tab-sec-wrapper {
    padding-top: 20px;
    background: #fff;
    border-bottom: 1px solid #ddd;
}

    .tab-sec-wrapper .tabs {
        list-style: none;
        padding-left: 0;
        margin: 0;
        text-align: center;
    }

        .tab-sec-wrapper .tabs li {
            display: inline-block;
            vertical-align: middle;
        }

            .tab-sec-wrapper .tabs li a {
                display: inline-block;
                vertical-align: middle;
                text-decoration: none;
                padding: 8px 10px;
                font-size: 20px;
                font-weight: 500;
                color: #333;
                border-bottom: 1px solid transparent;
            }

            .tab-sec-wrapper .tabs li.current a {
                border-bottom: 1px solid #d62826;
                color: #d62826;
            }

.tab-content {
    display: none;
}

    .tab-content.current {
        display: block;
    }

.map-with-content .heading {
    font-size: 26px !important;
    border-bottom: none;
    margin-bottom: 25px;
    color: #000000;
    font-weight: 600;
    padding-top: 0;
    text-align: center;
}

.map-with-content .content_box {
    background: #fff;
    padding: 10px;
    box-shadow: 0 0 40px rgba(0,0,0,.2);
}

.map-wrapper {
    padding-left: 0;
}

.map-content-wrapper {
    padding-left: 0;
    padding-right: 0;
}

.map-content-box {
    background: #a3bb41;
    color: #fff;
    padding: 20px;
}

.map-listing-title {
    font-size: 20px;
    color: #fff;
    margin-bottom: 20px;
	text-align: center;
}

.map-content-box .list_inline {
    padding-top: 0;
}

    .map-content-box .list_inline li {
        font-size: 14px;
        margin-bottom: 8px;
        padding-bottom: 8px;
    }

        .map-content-box .list_inline li:last-child {
            margin-bottom: 0;
            padding-bottom: 0;
        }

.map-with-content .map iframe {
    height: 400px !important;
}

.common-padding {
    padding: 60px 0;
}

.why-us-omax {
    position: relative;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
}

.sec-title {
    font-size: 36px;
    font-weight: 700;
    color: #000;
    margin-bottom: 25px;
    line-height: 1.1;
}

.why-us-omax:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0,0,0, .7);
    z-index: 1;
}

.why-invest-row {
    background: #fff;
    display: inline-block;
    width: 100%;
    padding: 40px 20px 20px 20px;
    position: relative;
    z-index: 11;
}

.why-invest-col {
    padding-top: 5px;
    display: inline-block;
    clear: both;
}

.list-style-1 {
    list-style: none;
    margin: 0px 0 15px 0;
    padding: 0;
}

    .list-style-1 p {
        font-size: 13px;
        border: 1px solid #ddd;
        display: inline-block;
        width: 100%;
        position: relative;
        margin-bottom: 10px;
        padding: 10px 0;
        line-height: 1.6;
    }

        .list-style-1 p b {
            padding: 10px;
            background: #333;
            display: inline-block;
            color: #fff;
            left: 0px;
            margin-right: 8px;
            position: absolute;
            height: 100%;
            top: 0;
        }

        .list-style-1 p span {
            padding-left: 40px;
            padding-right: 8px;
            float: left;
        }

.project-highlights {
    padding: 0px;
    background: url(../images/amenites-bg.jpg) no-repeat;
    background-color: #111;
    display: inline-block;
    vertical-align: middle;
}

.project-amenites {
    position: relative;
}

.project-amenites-headings {
    background: rgba(0,0,0,.8);
    width: 69%;
    text-align: center;
    margin: 0px auto;
    margin-top: 40%;
    padding: 29px;
}

    .project-amenites-headings h2 {
        color: #fff;
        margin-bottom: 0px;
        font-size: 39px;
    }

.project-highlights .col-md-7 {
    background: #a3bb41;
}

.features-amenities {
    margin: 50px 60px 50px 50px;
}

.features-amenities-box {
    text-align: center;
    width: 100%;
    display: inline-block;
    padding: 20px 10px 0px;
    min-height: 160px;
    margin: 12px 0;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 31%);
}

    .features-amenities-box span img {
        width: 75px;
        margin-bottom: 10px;
    }

    .features-amenities-box p {
        font-size: 17px;
        color: #d2d2d2;
    }

.content_box.border-none {
    border-top: none;
}

.sec-first-wrapper {
    position: relative;
}

    .sec-first-wrapper .title-sc {
        /*padding-right: 320px;*/
    }

.brochure-button-wrapper {
    position: absolute;
    right: 0;
    top: 18px;
    z-index: 11;
}

.button {
    background: #d62826;
    display: inline-block;
    vertical-align: middle;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    border-radius: 4px;
}

    .button:hover {
        text-decoration: none;
        background: #cf2625;
        color: #fff;
    }

.heighlight-block-sc {
    background: #a3bb41;
    /*background: url(../images/heighlight-bg.jpg) no-repeat;*/
    padding: 20px;
    font-size: 22px;
    font-weight: 600;
    color: #fff;
    border-radius: 4px;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}

    .heighlight-block-sc span {
        display: block;
        padding-bottom: 10px;
        margin-bottom: 10px;
        border-bottom: 1px solid #f8e8e880;
    }
/*----------------------mystylenew-for-responsive------------------------------*/
@media (max-width:1500px) {
    .features-amenities {
        margin-top: 35px;
        margin-bottom: 30px;
    }

    .features-amenities-box p {
        font-size: 16px;
    }
}

@media (max-width:1439px) {
    .features-amenities {
        margin-right: 20px;
        margin-left: 20px;
    }
}

@media (max-width:1365px) {
    .sec-title {
        font-size: 30px;
        text-align: center;
    }

    .features-amenities-box p {
        font-size: 13px;
    }

    .project-amenites-headings h2 {
        font-size: 30px;
    }
}

@media (max-width:1199px) {
    .famous_markets ul li {
        width: 31.9% !important;
    }

        .famous_markets ul li:first-child {
            margin: 0;
        }

        .famous_markets ul li:last-child {
            margin: 0;
        }

    .content_box p {
        padding: 3px 0px;
    }

    .topright {
        padding-right: 15px;
    }
}

@media (max-width:1050px) {

    .top {
        width: 940px;
    }

    .menumain {
        width: 940px;
    }

    .menu {
        width: 100%;
        height: auto;
    }

    .left {
        width: 26%;
    }

    .right {
        width: 70%;
    }

    .famous_markets ul li {
        width: 31.9% !important;
    }

        .famous_markets ul li:first-child {
            margin: 0;
        }

        .famous_markets ul li:last-child {
            margin: 0;
        }

    .content_box p {
        padding: 3px 0px;
    }

    .project_gallery1 .nav-btn {
        top: 158px !important;
    }

    .features-amenities {
        margin: 10px;
    }
}

@media (max-width:991px) {
    .fixed-nav {
        position: relative !important;
    }

    .banner .contener {
        position: static;
    }

    .main_left_fixed {
        position: static;
    }

    .left_banner_form {
        width: 100%;
        margin-top: 30px;
    }

    .header-wraper {
        padding-bottom: 15px;
    }

    .topright {
        margin-right: 60px;
        margin-top: 10px;
    }

        .topright ul li {
            font-size: 14px;
            background-size: 13px;
            padding-left: 22px;
        }

    .logo img {
        height: 45px;
    }

    .contener {
        width: 750px;
        padding: 0 15px;
    }

    .right {
        width: 67%;
    }

    .left {
        width: 33%;
    }

    .menu ul li {
        float: none;
    }

        .menu ul li:hover {
            float: none;
        }

        .menu ul li a {
            float: none;
        }

            .menu ul li a:hover {
                float: none;
            }

            .menu ul li a span {
                float: none;
            }

                .menu ul li a span:hover {
                    float: none;
                }

    .manhover {
        display: block;
        float: right;
        margin: 20px 10px 20px 0px;
        cursor: pointer;
    }

    .menu ul {
        display: none;
    }

        .menu ul li a:hover, .menu ul li.selected a {
            float: none;
        }

    .contact li span {
        font-size: 14px;
    }

    .contact li a {
        font-size: 14px;
    }

    .contact li img {
        width: 12px;
    }

    .famous_markets ul li {
        width: 31.4% !important;
    }

        .famous_markets ul li:first-child {
            margin: 0;
        }

        .famous_markets ul li:last-child {
            margin: 0;
        }

    .project_gallery1 .nav-btn {
        top: 224px !important;
    }

    .project_gallery1 .prev-slide {
        left: 125px;
    }

    .project_gallery1 .next-slide {
        right: 125px;
    }

    .sec-title {
        font-size: 26px;
    }

    .topright {
        margin-top: 24px;
    }

    .map-with-content .content_box {
        padding: 15px;
    }

    .map-wrapper {
        float: none;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .map-content-wrapper {
        float: none;
        width: 100%;
        clear: both;
    }

    .map-content-box {
        min-height: 1px;
    }

    .map-wrapper {
        margin-bottom: 30px;
    }

    .project-highlights {
        background: #111;
        padding: 35px 0;
    }

    .project-amenites-headings {
        background: none;
        padding: 0;
        margin-top: 15px;
        margin-bottom: 30px;
    }

    .features-amenities-box {
        min-height: 120px;
    }

        .features-amenities-box p {
            font-size: 15px;
        }

    .why-invest-row img {
        width: 100%;
        object-fit: cover;
    }
}

@media (max-width: 767px) {

    .left {
        width: 100%;
        margin-bottom: 20px;
    }

    .right {
        padding: 0;
        width: 100%;
    }

    .number li p {
        font-size: 20px;
    }

    .number {
        padding: 0;
        margin: 0 auto;
        width: 265px;
    }

        .number li p {
            font-size: 17px;
            font-weight: bold;
            line-height: 23px;
        }

        .number li img {
            width: 50px;
        }

    .fixed_logo {
        display: none;
    }

    .content_box ul li img {
        height: 20px;
    }

    .content_box ul li {
        width: 100% !important;
        display: flex; /*height: 30px;*/
    }

    .content_box .list li {
        width: 100% !important;
    }

    h1 {
        font-size: 18px;
    }

    p {
        font-size: 15px;
    }

    h3, .h3 {
        font-size: 18px !important;
    }

    .heading {
        font-size: 20px;
    }

    .content_box .list-inline li {
        float: none !important;
        width: 100% !important;
    }

    .two-type-column .column-left {
        margin-bottom: 10px;
    }

    .two-type-column .column-right {
        overflow: visible;
    }

    .bank-offers-wrapper .list-item {
        width: 70px;
    }

    .content_box h1 {
        font-size: 22px !important;
    }

    .content_box p {
        font-size: 14px;
        line-height: 24px;
    }

    .content_box h2 {
        font-size: 19px;
    }

    .heading {
        font-size: 19px;
    }

    .famous_markets ul li {
        width: 46% !important;
        margin: 10px;
        height: 380px;
    }

        .famous_markets ul li:first-child {
            margin: 10px;
        }

        .famous_markets ul li:last-child {
            margin: 10px;
        }

    .famous_markets_img {
        height: auto !important;
        display: flex;
        margin: 0 auto;
    }

    .spacer_mobile {
        height: 10px;
        clear: both;
    }

    .project_gallery1 .nav-btn {
        top: 180px !important;
    }

    .project_gallery1 .prev-slide {
        left: -40px;
    }

    .project_gallery1 .next-slide {
        right: -40px;
    }

    .topright ul li a {
        font-size: 16px;
    }

    .map-with-content {
        padding-top: 35px;
        padding-bottom: 35px;
    }

    .content_box.border-none {
        padding-top: 0;
    }

    .homecont .content_box:last-child {
        padding-bottom: 0;
    }

    .video-wrapper {
        padding-top: 20px;
        padding-bottom: 20px;
        text-align: center;
    }

    .content_box.last {
        padding-bottom: 0;
    }

        .content_box.last li {
            margin-bottom: 0;
            padding-bottom: 0;
        }

    .brochure-button-wrapper {
        position: relative;
        left: auto;
        top: auto;
        right: auto;
        padding-top: 15px;
    }

    .sec-first-wrapper .title-sc {
        padding-right: 0;
    }

    .home-first-sec .container {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width: 575px) {
    .logo img {
        height: 40px;
    }

    .header-wraper .logo img {
        height: 46px;
    }

    .menu-wrap .cssmenu #menu-button {
        margin-top: -56px;
    }

    .top {
        width: auto;
        padding: 0px 20px;
    }

    .menumain {
        width: auto;
        padding: 0px 20px;
    }

    .right {
        width: 100%;
    }

    .logo {
        float: none;
        width: 100%;
        height: auto;
        text-align: center;
    }

    .topright {
        float: none;
    }

    .mobile {
        display: block;
    }

    #homeslider {
        display: none;
    }

    .famous_markets ul li {
        width: 100% !important;
        margin: 10px 0px;
        height: auto;
        text-align: center;
    }

        .famous_markets ul li:first-child {
            margin: 10px 0px;
        }

        .famous_markets ul li:last-child {
            margin: 10px 0px;
        }

    .famous_markets_img {
        display: flex;
        margin: 0 auto;
    }

    .project_gallery1 .nav-btn {
        top: 90px !important;
    }

    .project_gallery1 .prev-slide {
        left: -38px;
    }

    .project_gallery1 .next-slide {
        right: -38px;
    }

    .sec-title {
        font-size: 22px;
        line-height: 1.2;
    }

    .project-highlights {
        width: 100%;
        display: block;
    }

    .project-amenites-headings {
        margin-bottom: 0;
        margin-top: 0;
    }

        .project-amenites-headings h2 {
            font-size: 25px;
        }

    .features-amenities {
        overflow: hidden;
    }

        .features-amenities .col-xs-6 {
            float: none;
            width: 100%;
            display: block;
            max-width: 300px;
            margin-left: auto;
            margin-right: auto;
        }

    .features-amenities-box {
        min-height: 1px;
        margin-top: 0;
    }

    .project-highlights .col-xs-6:last-child .features-amenities-box {
        margin-bottom: 0;
    }

    .features-amenities-box span img {
        width: 50px;
    }

    .project-highlights .col-md-5, .project-highlights .col-md-7 {
        float: none;
        width: 100%;
    }

    .why-invest-row {
        padding-left: 0;
        padding-right: 0;
    }

    .common-padding {
        padding-top: 35px;
        padding-bottom: 35px;
    }

    .button {
        font-size: 14px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .heighlight-block-sc {
        font-size: 20px;
    }

    .left_banner_form {
        margin-top: 20px;
    }

    .thankyou-lp-body .left_banner_form {
        display: none;
    }

    .thankyou-lp {
        padding-top: 10px;
        padding-bottom: 15px;
    }

        .thankyou-lp h1 {
            font-size: 20px !important;
            margin-bottom: 6px;
        }

        .thankyou-lp img {
            width: 42px;
            margin: 0 auto;
            text-align: center;
        }

        .thankyou-lp p {
            font-size: 14px;
        }
}

@media (max-width: 479px) {
    .sec-title {
        font-size: 20px;
    }

    .content_box h1 {
        font-size: 20px !important;
    }
}

@media screen and (max-width: 767px) {
    .table-responsive > .table > tbody > tr > td {
        white-space: normal;
    }
}
/*----------------------mystylenew-for-responsive------------------------------*/
.enquireBtn span {
    width: 100%;
    float: left;
    display: inline-block;
    color: #ffffff;
    text-align: center;
    padding: 6px 5px 10px;
    margin: 0px;
    background: #679234;
}

.caption {
    background: #000;
    color: #fff;
    text-align: center;
}

.spec-table td {
    font-size: 13px;
    padding: 9px;
    border: 1px solid rgba(255, 255, 255, 0.26);
    border-collapse: collapse;
    line-height: 30px;
}

.spec-table th {
    font-size: 12px;
    padding: 9px;
    width: 33%;
    border: 1px solid rgba(255, 255, 255, 0.26);
    background: none;
    border-collapse: collapse;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.spec-table tr th, .spec-table tr td {
    text-align: left;
    color: #fff;
}

.spec-head h4 {
    position: relative;
    cursor: pointer;
    background: rgba(0, 0, 0, 0.50);
    color: #fff;
    padding: 10px;
}

.specs-box {
    width: 100%;
    float: left;
    margin: 10px 0;
}

.spec-table {
    width: 100%;
    margin: 10px auto;
    border-collapse: collapse;
}

.spec-head {
    text-transform: uppercase;
    color: #212121;
    font: 13px 'latoblack';
    letter-spacing: 1px;
    width: 100%;
    float: left;
    margin: 2px 0;
    border: none !important;
    padding: 0px !important;
}

.specs-box li {
    width: 100%;
    float: left;
    color: #fff;
    font-size: 14px;
    margin: 1px 0;
    list-style: none;
}

    .specs-box li strong {
        display: block;
        padding: 10px;
        font-weight: 400;
        float: left;
        width: 40%;
        border: 1px solid rgba(255, 255, 255, 0.26);
    }

    .specs-box li span {
        width: 60%;
        float: left;
        padding: 10px;
        border: 1px solid rgba(255, 255, 255, 0.26);
    }

.project-specs-box li strong, .project-specs-box li span {
    width: 100%;
}

.gallery-box img {
    border: 1px solid #ccc;
    padding: 4px;
    margin: 10px 0;
    width: 100%;
}

.gallery-box {
    padding: 20px;
}

.box {
    background-color: #fff;
    -webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.2);
    float: left;
    padding: 10px 10px;
    position: relative;
    margin-bottom: 6px;
}

.div-bor h4{
padding:5px;
background:#b08d3f;
color:#fff;
text-align:center;
}